ISCS#FEP - Feature #1993

goooooooooooooooDODODd
02/08/2022 09:35 AM - yuheng xu

Status: Resolved Start date: 02/08/2022
Priority: Normal Due date: 02/11/2022
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description

000000Dooooooooooooooo

History

#1 - 02/08/2022 09:35 AM - yuheng xu

- Status changed from New to In Progress

#2 - 02/14/2022 09:30 AM - yuheng xu
- File 1.png added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
